.menu-collapser {
    position: relative;
    width: 1px;
    height: 1px;
    }
.collapse-button {
    position: absolute;
    right: 8px;
    top: 40%;
    width: 0px;
    height:0px;
    background-color: #0E0E0E;
    background-image: linear-gradient(to bottom, #151515, #040404);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 12px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #040404;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 3px;
    width: 29px;
    margin: 4px 0;
}
.collapse-button .x-bar {
   box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    padding:0px;
    height: 13px;
    margin: 0px 0px;
    color:#FFF;
    top:-12px;
    position:relative;
    font-size:22px;
}
.icon-barremove {
    background-color: #FF0;
}
ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    position:relative;
    left:0px;
    padding-bottom:0px;
}
ul.slimmenu li {
    position: relative;
    display: inline-block;
    color:#6d6e71;
		font-size: 140%;
	text-decoration: none;
    
    
    
}
ul.slimmenu > li {  border-right:2px solid #bbb;}
ul.slimmenu > li:last-child { margin-right: 0px; border-right:0px;}
ul.slimmenu li a {
    display: block;
    padding: 4px 15px 4px 15px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 95%;
    color:#6d6e71;
    
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
    text-align:left;
}
ul.slimmenu li a:hover {
    color:#FFF;
    text-decoration: none;
    background-color:#841731;
}
ul.slimmenu li .sub-collapser {
    position: absolute;
    right: 0;
    top: 0;
    width: 0px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > b {
    color: #FFF;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
}
ul.slimmenu li ul {
    margin: 0px;
    list-style-type: none;
    padding:0px;
    font-size: 14px;
}
ul.slimmenu li ul li { background-color: #aaa; opacity:1; margin:0px; width:100%;
white-space: nowrap;}
ul.slimmenu li ul li a { padding:10px 10px 10px 10px; color:#FFF;font-size: 14px;}
ul.slimmenu li ul li a:hover { background-color:#0c3a65;}

ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    margin-top:5px;
    
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
    
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
color:#FFF;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}